<?php
date_default_timezone_set('America/Lima');
class cVentavendedor_cst{

	function mostrarPuntoVenta(){
		
		$sql = "SELECT * FROM tb_puntoventa WHERE tb_puntoventa_xac = '1'";
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	


	function verSuma_ventaVendedorFecha($fec1,$ven_id){
		$sql="select sum(v.tb_venta_tot) as 'totalventa' from tb_venta v
		WHERE v.tb_venta_xac = 1 and v.tb_venta_est = '1'
		AND v.tb_venta_fec = '$fec1' ";
		
		if($ven_id!=''){ $sql = $sql." AND v.tb_vendedor_id = '$ven_id' "; }
		
		$sql = $sql." ORDER BY v.tb_venta_fec ";
		//echo $sql;exit;
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}





}


?>